@charset "utf-8";
/* CSS Document */

#listings-title {
    font-size: 35px;
    margin-bottom: 23px;
}

.hosted-content .widget-details {
    background-color: #2d5686 !important;
    border-color: #2d5686 !important;
    font-size: 15px !important;
}

.hosted-content .widget-details:hover {
    background-color: #f6d500 !important;
    border-color: #f6d500 !important;
}

.hosted-content h1 {
	margin-bottom: 0;
	color: #305088;
}
.hosted-content h2 {
	margin-bottom: 0;
	color: #305088;
	font-size: 24px;
}
.hosted-content .listings-wrapper .listings-list .listing-banner h2 {
	font-size: 20px;
	line-height: 2em;
	font-family: Arial, Helvetica, sans-serif !important;
	text-transform: uppercase;
	color: #CCC;
	font-weight: bold;
	text-align: center;
}
.listings-wrapper .listing-boxed .listing-boxed-details h2 a {
	font-family: Arial, Helvetica, sans-serif !important;
}
.hosted-content h3 {
	font-size: 20px;
	color: #000;
	line-height: 1.5em !important;/*!  */
	font-size: 16px;
	margin-bottom: 12px;
}
.hosted-content .listings-wrapper h5.red {
	font-size: 16px;
}
.hosted-content a {
	color: #222;
	font-size: 15px;
}
.hosted-content a:hover {
	color: #1E3E77;
}
.hosted-content a.btn {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px;
	text-transform: none !important;
	border-radius: 5px !important;
}
.hosted-content a.btn:after {
	content: "";
	padding-left: 0;
}
.hosted-content a.btn:hover {
	background: #1E3E77 !important;
}
.hosted-content .listings-wrapper .listings-list .listing-name a {
	color: #000;
}
.hosted-content .icons {
	display: inline-block;
	zoom: 1;
*display:inline;
	background: transparent;
	border: 0;
	width: auto;
}
.hosted-content .btn, .hosted-content .button, .hosted-content #main-search input[type='submit'], .hosted-content button[type='submit'] {
	background-color: #222222;
}
.listings-wrapper .hosted-theme .btn:hover, .hosted-content #main-search input[type='submit']:hover, .hosted-content button[type='submit']:hover {
	background-color: #ec1c23 !important;
	color: #fff !important;
}
.hosted-content .listings-detail-wrapper .listing-details .divider {
	height: auto;
	background: transparent;
	display: block;
	margin: 0;
}
.hosted-content .red, .hosted-content .redtext, .hosted-content .field-validation-error {
	background: none !important;
}
.listing-smallcard-inner {
	background: #fff;
}
a {
	color: inherit;
}
img {
	display: inline-block;
}
.hosted-content .listings-wrapper .listings-list .listing-banner {
	background: transparent !important;
	padding: 14px 0px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.listings-wrapper .listing-boxed .listing-border {
	border: 0 !important;
}
.listings-wrapper .hosted-theme .listing-boxed-btn .btn {
	border: 0 !important;
}
.listings-wrapper .listing-boxed .listing-boxed-pricing {
	font-size: 14px !Important;
}
.listings-wrapper .hosted-theme .listing-boxed-btn .btn:hover {
	color: #FFF !important;
}
.listing-boxed-description {
	line-height: 16px
}
